Subject: Re: rotational opportunities within your group
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 17 Oct 2000 10:58:00 -0700 (PDT)

Kate,

My assistant, Shirley Crenshaw, will schedule a meeting.
Vince

Kate Lucas
10/17/2000 11:57 AM
To: Vince J Kaminski/HOU/ECT@ECT
cc:  
Subject: rotational opportunities within your group

Dear Vince,

I am a rotating associate and would like to learn more about opportunities 
within your group. I have worked in RAC and am currently in Financial 
Trading. I believe the Associate/Analyst program may forward you my CV, but I 
thought it good to get in touch personally. 
Please let me know if there is someone with whom I could speak about the 
group and its needs for associates. 

With best regards,
Kate